"MIGRATION_FAILURE_AUTHORIZATION_FAILED" = "[[BOLD][인증 실패: ]]관리자 암호가 잘못 입력되었거나 인증 대화 상자가 취소되었습니다.";
"MIGRATION_FAILURE_INTERNAL_ERROR" = "[[BOLD][Error: ]]VPN Tracker는 마이그레이션 중에 오류가 발생했습니다. 다시 시도하거나 equinux 지원팀에 문의하고 이 오류 메시지를 인용하십시오.";
"MIGRATION_FAILURE_NO_DATA_AFTER_INITIAL_OK" = "[[BOLD][오류: ]]VPN Tracker 이전 버전의 데이터에서 연결을 찾을 수 없습니다.";
"MIGRATION_FAILURE_NO_DATA" = "[[BOLD][오류: ]]VPN Tracker 이전 버전의 연결 데이터가 없습니다.";
"MIGRATION_HEADER_FAILED" = "연결 %@ (마이그레이션되지 않음)";
"MIGRATION_HEADER_SUCCESSFUL" = "연결 %@";
"MIGRATION_REPORT_INFO_LOCAL_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]로컬 주소/네트워크가 이 연결에 대해 선택한 토폴로지와 호환되지 않습니다. 수정되었습니다.";
"MIGRATION_REPORT_INFO_REMOTE_NETWORKS_FIXED" = "[[IMAGE][migration_info]][[TAB]]원격 주소/네트워크가 이 연결에 대해 선택한 토폴로지와 호환되지 않습니다. 수정되었습니다.";
"MIGRATION_REPORT_INFO_RESPONDER_REMOVED" = "[[IMAGE][migration_info]][[TAB]]이 연결에 대한 응답자 설정이 꺼져 있습니다. 들어오는 VPN 연결에 응답하는 것이 지원되지 않습니다.";
"MIGRATION_REPORT_INFO_SCP_ENABLED" = "[[IMAGE][migration_info]][[TAB]]간단한 클라이언트 프로비저닝이 이제 DHCP(SonicWall)에 추가로 사용됩니다.";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_AUTO" = "[[IMAGE][migration_info]][[TAB]]이 연결에 자동 XAUTH가 활성화되었습니다.";
"MIGRATION_REPORT_INFO_XAUTH_FIXED_DISABLED" = "[[IMAGE][migration_info]][[TAB]]이 연결에 대해 XAUTH가 비활성화되었습니다.";
"MIGRATION_REPORT_WARNING_CA_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]인증 기관(CA)을 가져올 수 없습니다. 오류 %@가 발생했습니다.";
"MIGRATION_REPORT_WARNING_CA_NO_X509ANCHORS" = "[[IMAGE][migration_warning]][[TAB]]인증 기관(CA)을 가져올 수 없습니다. X509 앵커 파일이 Mac에서 찾을 수 없습니다.";
"MIGRATION_REPORT_WARNING_CERT_CONVERT_REF" = "[[IMAGE][migration_warning]][[TAB]]하나 이상의 인증서를 마이그레이션할 수 없습니다. 키체인에서 인증서를 처리할 수 없기 때문입니다.";
"MIGRATION_REPORT_WARNING_CERT_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]하나 이상의 인증서를 마이그레이션할 수 없습니다. OpenSSL에서 인증서를 처리할 수 없기 때문입니다.";
"MIGRATION_REPORT_WARNING_CERT_DUP_BUT_NO_DUP" = "[[IMAGE][migration_warning]][[TAB]]하나 이상의 인증서를 마이그레이션할 수 없습니다. 키체인이 [[https://www.equinux.com/us/products/support.html?faq=432][중복된 인증서]]를 감지했기 때문입니다.";
"MIGRATION_REPORT_WARNING_CERT_GENERIC" = "[[IMAGE][migration_warning]][[TAB]]오류 %@가 발생하여 하나 이상의 인증서를 마이그레이션할 수 없습니다.";
"MIGRATION_REPORT_WARNING_CERT_KC_OPEN" = "[[IMAGE][migration_warning]][[TAB]]키 체인을 열 수 없어서 하나 이상의 인증서를 마이그레이션할 수 없습니다.";
"MIGRATION_REPORT_WARNING_CERT_OPEN" = "[[IMAGE][migration_warning]][[TAB]]인증서 파일을 열 수 없어 하나 이상의 인증서를 마이그레이션할 수 없습니다.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_CONVERT" = "[[IMAGE][migration_warning]][[TAB]]OpenSSL에서 개인 키 파일을 처리할 수 없어 하나 이상의 인증서를 마이그레이션할 수 없습니다.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_OPEN" = "[[IMAGE][migration_warning]][[TAB]]개인 키 파일 열기 오류로 인해 하나 이상의 인증서를 마이그레이션할 수 없습니다.";
"MIGRATION_REPORT_WARNING_CERT_PRIV_KEY_READ" = "[[IMAGE][migration_warning]][[TAB]]개인 키 파일 읽기 오류로 인해 하나 이상의 인증서를 마이그레이션할 수 없습니다.";
"MIGRATION_REPORT_WARNING_CERT_READ" = "[[IMAGE][migration_warning]][[TAB]]인증서 파일을 읽을 수 없어 하나 이상의 인증서를 마이그레이션할 수 없습니다.";
"MIGRATION_REPORT_WARNING_DEVICE_NOT_IN_DB" = "[[IMAGE][migration_warning]][[TAB]]이 연결에서 지정된 장치를 VPN Tracker 3/4 장치 데이터베이스에서 찾을 수 없습니다. 이 연결의 고급 설정을 확인하십시오.";
"MIGRATION_REPORT_WARNING_IKE_PORT" = "[[IMAGE][migration_warning]][[TAB]]이 장치가 작동하려면 IKE 포트를 500으로 설정하십시오(VPN Tracker 6 > 환경 설정).";
"MIGRATION_REPORT_WARNING_LOCAL_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]로컬 주소/네트워크가 이 연결에 대해 선택한 토폴로지와 호환되지 않습니다. 자동으로 수정할 수 없으므로 설정을 수동으로 확인하십시오.";
"MIGRATION_REPORT_WARNING_NO_DEVICE_INFO" = "[[IMAGE][migration_warning]][[TAB]]이 연결에는 장치 프로필이 없습니다. 마이그레이션할 수 없습니다. VPN Tracker 3/4를 열고 장치를 수동으로 선택하십시오.";
"MIGRATION_REPORT_WARNING_REMOTE_NETWORKS_NOT_FIXED" = "[[IMAGE][migration_warning]][[TAB]]원격 주소/네트워크가 이 연결에 대해 선택한 토폴로지와 호환되지 않습니다. 자동으로 수정할 수 없으므로 설정을 수동으로 확인하십시오.";
"MIGRATION_REPORT_WARNING_VALUE_NOT_PERMITTED" = "[[IMAGE][migration_warning]][[TAB]]매개변수의 현재 값이 허용되지 않습니다 (%@). VPN Tracker는 이 매개변수에 대해 기본값을 사용합니다.";
"MIGRATION_VERSION_WARNING_COULD_NO_SECRETS" = "[[BOLD][경고: ]]VPN Tracker %@에서 마이그레이션된 연결의 사전 공유 키를 마이그레이션할 수 없습니다. 키를 수동으로 추가하십시오.";
"MIGRATION_VERSION_WARNING_NO_DEVICEDB" = "[[BOLD][경고: ]]VPN Tracker %@의 장치 프로필 목록을 마이그레이션할 수 없습니다. VPN Tracker는 계속되지만 사용자 지정 장치 프로필은 제대로 마이그레이션되지 않습니다.";
"MIGRATION_VERSION_WARNING_NO_PREFS" = "[[BOLD][경고: ]]VPN Tracker %@의 환경 설정이 마이그레이션되지 않았습니다. VPN Tracker는 계속 실행되지만 일부 설정이 누락될 수 있습니다.";
